<!DOCTYPE HTML PUBLIC "-//W3O//DTD W3 HTML 2.0//EN">
<!Converted with LaTeX2HTML 95.1 (Fri Jan 20 1995) by Nikos Drakos (nikos@cbl.leeds.ac.uk), CBLU, University of Leeds >
<HEAD>
<TITLE>Contents</TITLE>
</HEAD>
<BODY>
<meta name="description" value="Contents">
<meta name="keywords" value="sysadmin-guide">
<meta name="resource-type" value="document">
<meta name="distribution" value="global">
<P>
 <BR> <HR><A NAME=tex2html44 HREF="node2.html"><IMG ALIGN=BOTTOM ALT="next" SRC="http://wwwcn.cern.ch/icons/next_motif.gif"></A>   <A NAME=tex2html42 HREF="sysadmin-guide.html"><IMG ALIGN=BOTTOM ALT="up" SRC="http://wwwcn.cern.ch/icons/up_motif.gif"></A>   <A NAME=tex2html36 HREF="sysadmin-guide.html"><IMG ALIGN=BOTTOM ALT="previous" SRC="http://wwwcn.cern.ch/icons/previous_motif.gif"></A>         <BR>
<B> Next:</B> <A NAME=tex2html45 HREF="node2.html"> Introduction</A>
<B>Up:</B> <A NAME=tex2html43 HREF="sysadmin-guide.html">The HEPiX Shells and </A>
<B> Previous:</B> <A NAME=tex2html37 HREF="sysadmin-guide.html">The HEPiX Shells and </A>
<BR> <HR> <P>
<P><H2><A NAME=SECTION00010000000000000000>Contents</A></H2>
<UL> 
<LI> <A NAME=tex2html46 HREF="node2.html#SECTION00020000000000000000"> Introduction</A>
<LI> <A NAME=tex2html47 HREF="node3.html#SECTION00030000000000000000"> Installation</A>
<UL> 
<LI> <A NAME=tex2html48 HREF="node4.html#SECTION00031000000000000000"> Installation in enforced mode</A>
<UL> 
<LI> <A NAME=tex2html49 HREF="node5.html#SECTION00031100000000000000"> Where to get the package from</A>
<LI> <A NAME=tex2html50 HREF="node6.html#SECTION00031200000000000000"> How to install the HEPiX package in enforced mode</A>
</UL> 
<LI> <A NAME=tex2html51 HREF="node7.html#SECTION00032000000000000000"> Installation in non-enforced or weak mode</A>
<UL> 
<LI> <A NAME=tex2html52 HREF="node8.html#SECTION00032100000000000000"> Using ASIS</A>
<LI> <A NAME=tex2html53 HREF="node9.html#SECTION00032200000000000000"> Not using ASIS</A>
<LI> <A NAME=tex2html54 HREF="node10.html#SECTION00032300000000000000"> Warning - require user templates</A>
</UL> 
</UL> 
<LI> <A NAME=tex2html55 HREF="node11.html#SECTION00040000000000000000"> Customisation</A>
<UL> 
<LI> <A NAME=tex2html56 HREF="node12.html#SECTION00041000000000000000"> Customising the scripts for a single machine</A>
<UL> 
<LI> <A NAME=tex2html57 HREF="node13.html#SECTION00041100000000000000"> Setting environment variables</A>
<LI> <A NAME=tex2html58 HREF="node14.html#SECTION00041200000000000000"> Actions performed by a login shell</A>
<LI> <A NAME=tex2html59 HREF="node15.html#SECTION00041300000000000000"> Setting of the X11 environment</A>
</UL> 
<LI> <A NAME=tex2html60 HREF="node16.html#SECTION00042000000000000000"> Customising the scripts for a cluster of machines</A>
<LI> <A NAME=tex2html61 HREF="node17.html#SECTION00043000000000000000"> Customising the scripts for a group of users</A>
</UL> 
<LI> <A NAME=tex2html62 HREF="node18.html#SECTION00050000000000000000"> Formal description of the  make.pl command</A>
<UL> 
<LI> <A NAME=tex2html63 HREF="node19.html#SECTION00051000000000000000"> Description</A>
<LI> <A NAME=tex2html64 HREF="node20.html#SECTION00052000000000000000"> Arguments</A>
<LI> <A NAME=tex2html65 HREF="node21.html#SECTION00053000000000000000"> Description of the program</A>
</UL> 
<LI> <A NAME=tex2html66 HREF="node22.html#SECTION00060000000000000000"> Acknowledgments</A>
<LI> <A NAME=tex2html67 HREF="node23.html#SECTION00070000000000000000">References</A>
<LI> <A NAME=tex2html68 HREF="node24.html#SECTION00080000000000000000">   About this document ... </A>
</UL>
 
<P>
<HR>

<P>

<BR> <HR>
<P><ADDRESS>
<I>Arnaud Taddei <BR>
Tue Dec 12 08:15:58 MET 1995</I>
</ADDRESS>
</BODY>
